@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(../font/400.ttf) format('truetype')
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url(../font/500.ttf) format('truetype')
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url(../font/600.ttf) format('truetype')
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(../font/700.ttf) format('truetype')
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url(../font/800.ttf) format('truetype')
}

section.faq_search {
    background: #208375;
    padding: 189px 0 72px 0;
}

section.faq_search #searchbar {
	width: 100%;
	border: none;
	border-radius: 50px;
	padding: 16px 10px 16px 20px;
	font-size: 18px;
	text-align: center;
	outline: 0
}

section.faq_search #searchbar:hover,
section.faq_search #searchbar:focus {
	outline: 0;
	box-shadow: none
}

.faq_area {
	padding: 50px 0 50px 0
}

.faq_area .card {
	background: #f4fbef
}

.faq_area .card .card-header {
	font-size: 15px;
	background: #fff;
	border-bottom: none
}

.faq_area .card .card-header h2 {
	width: 100%;
	text-align: left;
	color: #545454;
	font-weight: 500;
	font-size: 17px
}

.faq_area .card .card-header h2:hover {
	text-decoration: none
}

.faq_area .card .card-body {
	padding: 20px 30px 30px 32px;
	line-height: 28px;
	font-size: 15px;
	color: #3c4043
}

.form_area {
	background: #f7f7f7;
	padding: 60px 0 60px 0
}

.form_area .form-group .form-input {
	font-size: 13px;
	line-height: 50px;
	font-weight: 400;
	color: #b4b7c1;
	width: 100%;
	height: 50px;
	padding-left: 20px;
	padding-right: 20px;
	border: 1px solid #edeff2;
	border-radius: 3px
}

.form_area .form-group textarea.form-input {
	height: 150px
}

.form_area .btn {
	background-color: #208375;
	color: #fff;
	border-radius: 50px;
	    padding: 8px 35px;
}

h2.btn.btn-link {
	background-color: #404040;
	color: #fff !important;
}

.card-header {
	padding-left: 0px;
}

h2.mini-h2 {
	font-size: 19px;
}

@media screen and (max-device-width: 767px) and (min-device-width: 280px) and (orientation: portrait) {
	.card-header .btn {
		white-space: none!important;
		white-space: inherit;
	}
	section.form_area h1 {
		font-size: 24px;
	}
	.form_area {
		background: #f7f7f7;
		padding: 30px 0 30px 0;
	}

.card-header .btn {
	white-space: none!important;
	white-space: inherit;
}
}
@media screen and (max-width : 991px){
section.faq_search {
    padding: 104px 0 63px 0;
}
}
@media screen and (max-width : 767px){
section.faq_search h1 {
    font-size: 28px;
}
section.faq_search #searchbar {
    padding: 10px 10px 10px 20px;
    font-size: 16px;
    max-width: 80%;
}
} 
@media screen and (max-width : 480px){
section.faq_search #searchbar {
    max-width: 100%;
}
}